div.cal_wrapper {}
div.schedule_wrapper {}
div.cal_wrapper .cal_ui {
	margin-bottom:10px;
}
div.cal_wrapper .cal_ui input {
	border: solid 1px #B3CCE3;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 5px;
	padding: 1px 5px;
}
div.cal_wrapper table.cal tr.headline {
	background:inherit;
}
div.cal_wrapper table.cal tr td div {
	padding-top:4px;
	padding-bottom:4px;	
}
div.cal_wrapper table.cal tr td div span {
	display: block;
	position: absolute;
	top: 40px;
	left: 0px;
	display: none;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

div.cal_wrapper table.cal tr td div.Sat {
	color: #FFF;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #FFF;	
}
div.cal_wrapper table.cal tr td div.Today {
	color: #FFF;
	background-color: #005daa;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	color: #963232;
	background-color: #E8B3B7;
}

div.cal_wrapper table.cal tr td div.backward {
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}